myerrorsandmysolutions.com
Cygwin – “ERROR: You are using a non-Cygwin compatible Make program.”
“ERROR: You are using a non-Cygwin compatible Make program. Currently using: C:/cygwin/bin/make Solution: Follow these steps: Ensure that the Cygwin ‘make’ package is installed. N…